본문 바로가기

벌새::Security

업데이트 : VLC Media Player 1.1.7

해외 VideoLan 업체에서 제작되어 한글을 지원하는 오픈 소스(Open Source) 멀티미디어 플레이어 VLC Media Player 1.1.7 버전이 공개되었습니다.
이번 버전에서는 1월 하순경에 공개된 VLC Media Player 1.1.6(1.1.6.1) 버전 및 하위 버전에서 발견된 새로운 보안 취약점에 대해 보안 패치가 포함되어 있습니다.

이번 취약점은 악의적으로 조작된 MKV 파일을 파싱할 때 입력 검증이 불충분하여 공격자에 의하여 임의의 코드를 실행할 수 있는 문제가 발견되었습니다.

그러므로 해당 프로그램을 사용하시는 분들은 반드시 최신 버전으로 업데이트를 하시고 이용하시기 바라며, 신뢰할 수 없는 사이트에서 제공하는 파일을 함부로 실행하지 않도록 주의하시기 바랍니다.